<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
AddTail2 Method (IEdmSelectionList6)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSelectionList6 Interface : AddTail2 Method (IEdmSelectionList6)

Visual Basic
C#
C++/CLI

poObject
  EdmSelectionObject structure; describes the object to add to the end of the list

Adds an item to the end of this list.

# Syntax

Visual Basic |
--- | ---

    Sub AddTail2( _
       ByRef poObject As EdmSelectionObject _
    )

C# |
--- | ---

    void AddTail2(
       ref EdmSelectionObject poObject
    )

C++/CLI |
--- | ---

    void AddTail2(
    &   EdmSelectionObject% poObject
    )

#### Parameters

poObject
  EdmSelectionObject structure; describes the object to add to the end of the list

# Example

Display Menu of Commands (VB.NET)

# Remarks

Return codes:

- S_OK: The method successfully executed.

# See Also

####

IEdmSelectionList6 Interface
IEdmSelectionList6 Members

# Availability

SOLIDWORKS PDM Professional 2010